{
  "verseBefore": "Vì kẻ thiếu thốn sẽ không bao giờ bị lãng quên,\\q1 và hy vọng của kẻ khốn cùng sẽ không bao giờ tan biến\n\n\\s5\n\\q",
  "verseAfter": "Vì kẻ thiếu thốn sẽ không bao giờ bị lãng quên,\\q1 và hy vọng của kẻ khốn cùng sẽ không bao giờ tan biến.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-02-16T03:35:37.282Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
